/**
 * Primary Color
 *
 * Choose a value that works well with white foreground text.
 * Used for links, headers, buttons and the content row color
 * section, as well as other core elements.
 *
 * Default: #0098ef
 */
.text-color-primary
{
	color: #0098ef !important;
}

a,table tr .highlight,button,.button,.icon-feature,.icon-feature-large,.icon-feature-inline,.product-box .product-price,.product-slider > ul li:last-of-type .price .value,.tab-group > ul li,.tab-group .tab-item .tab-item-title,#video-overlay-icon,#nav-overlay.nav-overlay-light nav .nav-primary > li a:not(.button),#nav-overlay.nav-overlay-gray nav .nav-primary > li a:not(.button),#nav-overlay.nav-overlay-dark nav .nav-primary > li a:not(.button),#nav-overlay-open.nav-overlay-light,#nav-overlay-close.nav-overlay-light,#nav-overlay-open.nav-overlay-gray,#nav-overlay-close.nav-overlay-gray,#nav-overlay-open.nav-overlay-dark,#nav-overlay-close.nav-overlay-dark,#content > .content-row .content-slider > ul li.active,#content > .content-row.content-row-color ul.list-style-nav li a:not(.button),#content > .content-row.content-row-color table a:not(.button),#content > .content-row.content-row-color pre a:not(.button),#content > .content-row.content-row-color .pre-code a:not(.button),#content > .content-row.content-row-color .tags li a:not(.button),#content > .content-row.content-row-color .feature-box a:not(.button),#content > .content-row.content-row-color .product-box a:not(.button),#content > .content-row.content-row-color .product-slider a:not(.button),#content > .content-row.content-row-color .network-map ul li span.label-top-left,#content > .content-row.content-row-color .network-map ul li span.label-top-right,#content > .content-row.content-row-color .network-map ul li span.label-bottom-left,#content > .content-row.content-row-color .network-map ul li span.label-bottom-right,#content > .content-row.content-row-color .testimonial .testimonial-content a:not(.button),#content > .content-row.content-row-color .blog-comment-group .blog-comment-content a:not(.button)
{
	color: #0d5bbc;
}

table caption,button.button-primary,.button.button-primary,ul.tags li a,.product-box .product-popular,.product-slider .slider .range,.network-map ul li,.network-map ul li span.label-top-left,.network-map ul li span.label-top-right,.network-map ul li span.label-bottom-left,.network-map ul li span.label-bottom-right,.network-map ul li span.label-top-left::before,.network-map ul li span.label-top-right::before,.network-map ul li span.label-bottom-left::before,.network-map ul li span.label-bottom-right::before,.tab-group.tab-group-switch-style > ul li.active,.gallery.gallery-slider .gallery-previous:hover,.gallery.gallery-slider .gallery-next:hover,.video-overlay.video-overlay-has-icon:hover #video-overlay-icon,#nav-overlay-background,#header,#content > .content-row .content-slider > ul li.active:empty,#content > .content-row.content-row-color,#content > .content-row.content-row-color.content-row-split-left::after,#content > .content-row.content-row-color.content-row-split-right::after,#content > .content-row.content-row-color .content-box,#content > .content-row.content-row-color .tab-group .tab-item .tab-item-title,#content > .content-row.content-row-color .tab-group:not(.tab-group-switch-style) > ul li,#content > .content-row.content-row-color .tab-group:not(.tab-group-switch-style) > ul li::after,#content > .content-row.content-row-color .tab-group:not(.tab-group-switch-style) .tab-item .tab-item-inner,.footer-color
{
	background-color: #0d5bbc;
}

input:not(.no-custom-style):focus,select:not(.no-custom-style):focus,textarea:not(.no-custom-style):focus,form .checkbox-style.focus,form .radio-style.focus,form .select-style input.focus,.product-box.product-box-popular,.product-slider .slider .range .handle,.pagination > li.active a
{
	border-color: #0d5bbc;
}

/**
 * Secondary Color
 *
 * Choose a value that works well with dark foreground text
 * and complements your primary color. Used for buttons and
 * various secondary elements.
 *
 * Default: #ffcc33
 */
.text-color-secondary
{
	color: #ffcc33 !important;
}

#notification p a,#content > .content-row.content-row-color a:not(.button),#content > .content-row.content-row-color .icon-feature,#content > .content-row.content-row-color .icon-feature-large,#content > .content-row.content-row-color .icon-feature-inline,#content > .content-row.content-row-color .content-slider > ul li.active,#content > .content-row.content-row-color .tab-group .tab-item .tab-item-title,#content > .content-row.content-row-color .tab-group:not(.tab-group-switch-style) > ul li
{
	color: #ffcc33;
}

mark,button.button-secondary,.button.button-secondary
{
	background-color: #ffcc33;
}

#content > .content-row.content-row-color .pagination > li.active a
{
	border-color: #ffcc33;
}

/**
 * Header Background
 *
 * The header uses the primary color by default but can be
 * changed to a different color or gradient if desired.
 *
 * Default: #0098ef
 */

/**
#header
{
}
*/

#header
{
	background-image: -webkit-linear-gradient(left, #663dad 0%, #0d5bbc 50%, #663dad 100%);
	background-image: linear-gradient(to right, #663dad 0%, #0d5bbc 50%, #663dad 100%);
}


#header .logo,
#nav-overlay .logo
{
	float: left;
	display: flex;
	align-items: center;
	max-width: 30%;
	height: 60px;
	line-height: 20px;
	text-decoration: none !important;
}

#header .logo img,
#nav-overlay .logo img
{
//	display: block;
	max-width: 100%;
	max-height: 100%;
}

#header .logo .logo-text,
#nav-overlay .logo .logo-text
{
	font-size: 18px;
	white-space: nowrap;
	font-family: Montserrat, sans-serif;
}

#header .logo .logo-text small,
#nav-overlay .logo .logo-text small
{
	font-size: 11px;
//	font-size: 50%;
	line-height: 50%;
	padding-left: 28px;
}

#header:not(.header-nav-overlay) .logo .logo-text.logo-text-baseline
{
	padding-top: 11px;
}

#header .logo.logo-center
{
	float: none;
	margin: 0 auto;
	justify-content: center;
}


/**
Headering overwrite for Fullwidth pages
*/

.text-color-blue
{
	font-size: 22px;
	line-height: 12px;
	color: #484baf !important;
	font-weight: bold;
	text-transform: uppercase;
}

.text-color-footer
{
	font-size: 22px;
	line-height: 12px;
	color: #a096be !important;
	font-weight: bold;
	text-transform: uppercase;
}

#footer-secondary .cookies-footer
{
	font-size: 5px;
//	line-height: 12px;
	text-align: center;
	color: #c6cad1 !important;
}


/**
Cookies styling GDPR, etc. 
*/

#footer .footer-secondary p
{
	font-size: 12px;
	line-height: 21px;
	text-align: center;
}


.text-color-common-footer
{
	color: #c6cad1 !important;
}



.text-color-common-footer-info
{
	font-size: 14px;
	line-height: 23px;
	color: #c6cad1 !important;
}



h2
{
	font-size: 22px;
	line-height: 32px;
}

h3
{
	font-size: 18px;
	line-height: 32px;
}


/**
 * Navigation overlay #b14bc4
 *
 * Default: #a0abbc
 */

#nav-overlay.nav-overlay-light nav .nav-primary > li a:not(.button):hover,
#nav-overlay.nav-overlay-gray nav .nav-primary > li a:not(.button):hover
{
	color: #a0abbc;
}

#nav-overlay.nav-overlay-dark nav .nav-primary > li a:not(.button):hover
{
	color: #667791;
}

#nav-overlay.nav-overlay-light nav .nav-secondary li a,
#nav-overlay.nav-overlay-gray nav .nav-secondary li a
{
	color: #a0abbc;
}

#nav-overlay.nav-overlay-dark nav .nav-secondary li a
{
	color: #667791;
}


#nav-overlay.nav-overlay-light nav .nav-secondary li a:hover,
#nav-overlay.nav-overlay-gray nav .nav-secondary li a:hover
{
	color: #4a5669;
}


/**
 * Notification Background
 *
 * Choose a value that works well combined with your color
 * scheme and white foreground text. The custom styles for
 * success, error and warning classes are unaffected.
 *
 * Default: #00629a
 */
#notification
{
	background-color: #b245c6;
}

/**
 * Content Row Background
 *
 * This section uses the primary color by default but can be
 * changed to a different color or gradient if desired.
 *
 * Default: #0098ef
 */
#content > .content-row.content-row-color,
#content > .content-row.content-row-color.content-row-split-left::after,
#content > .content-row.content-row-color.content-row-split-right::after
{
	background-image: -webkit-linear-gradient(left, #663dad 0%, #0d5bbc 50%, #663dad 100%);
	background-image: linear-gradient(to right, #663dad 0%, #0d5bbc 50%, #663dad 100%);
}

/**
 * Footer Background
 *
 * The footer uses the primary color by default but can be
 * changed to a different color or gradient if desired. Make
 * sure to add the custom class to the body element.
 *
 * Default: #0098ef
 */
 .footer-color
 {
 }
 
 
 
 #footer .footer-primary ul li a:hover
{

	color: #d7dbe1;
//	color: #a0abbc;
	text-decoration: none;
	background-color: #f0f2f5;
}

.footer-gray #footer .footer-primary ul li a:hover
{
	background-color: #e6e9ee;
}

.footer-dark #footer .footer-primary ul li a:hover
{
	background-color: #3c4655;
}

.footer-color #footer .footer-primary ul li a:hover
{
	background-color: rgba(255, 255, 255, 0.2);
}

 
 
  .page-numbers { display: inline-block;
    min-width: 16px;
    height: 36px;
    line-height: 36px;
    padding: 0 10px;
    text-align: center;
    text-decoration: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 2px solid #e6e9ee;
    border-radius: 6px;}
	
	 .page-numbers:hover {
		    background-color: #f0f2f5;
			    text-decoration: none;
	}
	
	.nav-links .current  {
	border-color: #0d5bbc;
    color: #3c88d5;
    cursor: pointer;
	}
	
	
	.nav-links .next  {
	display: inline-block;
    min-width: 16px;
    height: 14px;
    line-height: 7px;
    padding: 9px 10px;
    text-align: center;
    text-decoration: none;
    background-color: #38252500;
    border: 0;
    border-radius: 0;

	}
	
	
	
	.nav-links .prev {
	display: inline-block;
    min-width: 16px;
    height: 14px;
    line-height: 7px;
    padding: 9px 10px;
    text-align: center;
    text-decoration: none;
    background-color: #38252500;
    border: 0;
    border-radius: 0;

 
	}
	
	
	.logo-text .text-color-white {
	margin-top: 8px!important;
    display: block!important;
		}
		
		
		.dots {
			display: none;
		}
		
		.pagination h2 {
			display: none;
		}
		
		
		
.blog-article .blog-article-content
{
	margin-top: 20px;
}
